如何安装firefox的java虚拟机jvm

为当前最终发行版之前的所有版本提供支持
回复
头像
tomcat.xin
帖子: 400
注册时间: 2007-02-08 21:18
送出感谢: 0
接收感谢: 0
联系:

如何安装firefox的java虚拟机jvm

#1

帖子 tomcat.xin » 2008-08-24 9:42

官方下载了jre1.6.0_07也安装了,但是还是提示“our browser does not support the required version of the Java Virtual Machine (JVM). ”
什么意思呢?
不懂,谁能帮我呀,谢谢
头像
aitilang
帖子: 1026
注册时间: 2007-04-28 21:38
送出感谢: 0
接收感谢: 0

#2

帖子 aitilang » 2008-08-24 10:21

要ln一下
cd ~/.mozilla/plugins
ln -s /usr/lib/jvm/java-6-sun/jre/plugin/i386/ns7/libjavaplugin_oji.so
thinkpad x61 2G DDR no cdrom
--------------------------------------------
ABS学习中
sed学习中
awk学习中
perl学习中
新手描述不清,老手猜测不到,胡乱指挥一通,后果难以预料
头像
tomcat.xin
帖子: 400
注册时间: 2007-02-08 21:18
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 tomcat.xin » 2008-08-24 10:25

谢谢楼上,我的是AMD64的,但是找不到libjavaplugin_oji.so这个文件,搜索过了也没有,难道不支持64位?
thinkevd
帖子: 13
注册时间: 2010-09-25 7:01
送出感谢: 0
接收感谢: 0

Re: 如何安装firefox的java虚拟机jvm

#4

帖子 thinkevd » 2010-10-26 9:23

我也找不到libjavaplugin_oji.so, 已经装了jre1.6-18,openjdk;
照着sun网站上java帮助,也找不到libjavaplugin_oji.so。给点意见?
头像
poweroff
帖子: 395
注册时间: 2008-12-13 15:03
送出感谢: 0
接收感谢: 1 次

Re: 如何安装firefox的java虚拟机jvm

#5

帖子 poweroff » 2010-10-26 9:29

apt://icedtea
一条狗的马甲!
对不起,我承认我是一只穿着马甲的狗!
回复

回到 “老旧版本支持”